/*     524665 : 텍스트 오버레이 이미지      */
.text_over_img__524665__ {padding-top:13px;}
.text_over_img__524665__ * {box-sizing:border-box}
.text_over_img__524665__ > div {position:relative;background-image:url('');background-repeat:no-repeat;background-position:center;}
.text_over_img__524665__ .title {position:absolute;top:-13px;left:0;right:0;margin:auto;padding:0;text-align:center;color:#ffffff}
.text_over_img__524665__ .title > span {display:inline-block;min-width:237px;padding:5px 10px;border-radius:25px;background:#e66d1e;font-weight:bold;color:#fff;text-align:center;}
.text_over_img__524665__ .caption {margin:0;padding:45px 25px;background:rgba(0,0,0,.7);color:#ffffff;text-align:center;}

.text_m_sml__524665__ .title{font-size:14px;line-height:1.5em}
.text_m_sml__524665__ .caption {font-size:13px;line-height:1.5em}
.text_m_med__524665__ .title{font-size:17px;line-height:1.4em}
.text_m_med__524665__ .caption {font-size:15px;line-height:1.5em}
.text_m_big__524665__ .title{font-size:22px;line-height:1.4em}
.text_m_big__524665__ .caption {font-size:17px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__524665__ {padding-top:23px;}
	.text_over_img__524665__ .title {top:-23px;}
	.text_over_img__524665__ .title > span {min-width:348px;padding:10px 15px;border-radius:30px;}
	.text_over_img__524665__ .caption {padding:95px 30px;}
	.text_sml__524665__ .title{font-size:14px;line-height:1.5em}
	.text_sml__524665__ .caption {font-size:13px;line-height:1.5em}
	.text_med__524665__ .title{font-size:24px;line-height:1.4em}
	.text_med__524665__ .caption {font-size:16px;line-height:1.5em}
	.text_big__524665__ .title{font-size:30px;line-height:1.4em}
	.text_big__524665__ .caption {font-size:17px;line-height:1.5em}
}


/*     524675 : 공백      */
.empty__524675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__524675__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__524675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__524675__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__524675__ {height:50px}
}

